<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Untitled</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>
<body>
<section>
       <h1> h1 head </h1>
       <h2> h2 head </h2>
</section>
<section>
       <h2>h2 head </h2>
       <h3>h3 head </h3>
</section>
<section class="section" id="section3">
        <h2>h2 head </h2>
        <h3>h3 head </h3>
</section>
<section>
        <h2>h2 head </h2>
        <h3>h3 head </h3>
</section>
</body>
</html>